%define name    kblogger
%define version 0.6.2
%define release %mkrel 1
%define __libtoolize    /bin/true

Summary:       Blogging application
Name:          %{name}
Version:       %{version}
Release:       %{release}
License:       GPL
Url:           http://http://kblogger.pwsp.net/
Group:         Graphical desktop/KDE
Source:        %{name}-%{version}.tar.bz2
BuildRoot:     %{_tmppath}/%{name}-%{version}
BuildRequires: kdebase-devel, automake1.7

%description
KBlogger is a simple to use blogging application for the K Destkop 
Environment. It integrates in KDE Kicker for easy and fast blogging.
The Interface is very minimalstic and tries to provide maximal 
usability for your enjoymnet. Just push to the blog button and start 
writing.
By now KBlogger supports two API's which are the MetaWeblog and the
Google Blogger.

%prep
%setup -q

%build
%configure  

%make

%install
rm -Rf %{buildroot}
%makeinstall
rm -fr %{buildroot}/usr/share/doc/HTML/en/src

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README TODO
%{_libdir}/kde3/*
%{_datadir}/apps/kicker/applets/%{name}.desktop
%{_iconsdir}/crystalsvg/*/apps/%{name}.*
%{_docdir}/HTML/en/%{name}
%{_datadir}/config.kcfg/%{name}.kcfg


%changelog
* Fri Dec 29 2006 Emmanuel Blindauer <blindauer@mandriva.org> 0.6.2-1mdv2007.0
+ Revision: 102689
- fix automake
- Import kblogger





* Fri Dec 29 2006 Emmanuel Blindauer <blindauer@mandriva.org> 0.6.2-1mdv2007.1
- first package
